Subject: Re: DCTV
From: Ted Stethem <[email-masked]>
To: Mike McCool <[email-masked]>
Cc: Lightwave <[email-masked]>
Date: Wed, 26 Jul 1995 10:03:50 -0700 (PDT)

Don't know if you got an answer to this question and my answer might not 
be all that helpful. Imagemaster RT will do this exact thing. I saw 
Imagemaster RT advertised on a Creative Computers ad for $25 (v1.5) about 
a month ago in Amazing Amiga but I have heard that Creative is no longer 
selling Amiga products.
  Anybody heard if and when Imagemaster RT V2.0 for the Amiga will be 
available? Apparently, their Windows product WinImages is creating a lot 
of excitement for the PC guys with its performance and its price (low for 
what they are used to seeing for a comparable product).

On Sun, 23 Jul 1995, Mike McCool wrote:

> Hey, 
> 
> 	Do any of you know of a util that can convert DCTV pic files BACK 
> to 24bit pic files?  
> 
> 	(I use readdctv when I have to, but it's barely adequate).  
> 
> 	Thanks.
> --
> Mike McCool <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ted Stethem <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]